> ## Documentation Index
> Fetch the complete documentation index at: https://docu.loghub.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentication

To consume our API, you need a secret token, which is provided once a new project is created on the platform. Lastly, you will also need an organization ID, which you can find in the settings view of your organization.

<Card title="How to create your first audit events project" icon="rectangle-history-circle-plus" href="/docs/platform/projects">
  Review how projects work and how to create them
</Card>

You need to sign all your request by attaching the token and organization parameters in the headers as shown below

```json theme={null}
curl --location "https://api.loghub.app/v1/event" \
--header "token: your_secret_12345" \
--header "organization: your_organization_id" \
--header "Content-Type: application/json" \
--data-raw "{
    ...
}"
```

<Card title="Where to get the organization id" icon="rectangle-history-circle-plus" href="/docs/platform/organizations#organization-id">
  Review the step by step to find your organization id.
</Card>
